.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7491ea8a-9199-280d-f43b-91e294786f0c {

}
#colorbar {
background-color: #17417C;
} .lfr-layout-structure-item-f3079540-f3a6-ccc1-32e0-8b102228e208 {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-f0c7c995-b07a-96a6-6789-14f7c97461d5 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-a9abab6f-c902-577a-4c2b-2cc5b49d2b72 {

}
#colorbar {
background-color: #17417C;
} .lfr-layout-structure-item-4613dfaf-1e37-e87d-6b50-7cae4c14c457 {
text-align: center !important;
}
.lfr-layout-structure-item-592e2020-c7de-11ab-6080-897743cb33d1 {

}
#colorbar {
background-color: #17417C;
} .lfr-layout-structure-item-786ddedc-c587-8ff9-8d9f-4e7261f46a2d {
margin-bottom: var(--spacer-5,3rem) !important;
}
